Ayuda de vídeo de Screencast

Enterprise Vault 2010 forms and Organizational forms compatible?

Created: 08 Oct 2012 • Updated: 12 Oct 2012 | 1 comentario
Se ha solucionado este problema. Vea la solución.

We are upgrading our 9.0.2 environment to 10.0.1.  We have a bunch of foreign offices that may not get the EV Outlook CLient for 10.0.1 installed before the upgrade.  We are mostly at an Outlook 2010 install base.  So basically I need to know if I must have the 10.0.1 client installed prior to upgrading to 10.0.1 EV server, or will the 9.0.2 client work with the new 10.0.1 Outlook forms?

Thanks,

Fred

Comentarios 1 CommentIr al último comentario

el cuadro de los Mike Yee

The EV 9.0.2 client is supported with EV 10.0.1 Server back end so you shouldn't have any problems if you can't get all of the clients upgraded prior to the server upgrade.

SOLUCIÓN